<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>Ajax avec Jquery</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
</head>

<body>

    <h1><i class="fas fa-flask"></i> Ajax/Jquery</h1>

    <div id="result" class="section">
        Résulats...
    </div>

    <fieldset class="section">
        <legend> <i class="fas fa-question-circle"></i> votre choix
        </legend>


        <div>
            <input type="radio" id="html" name="content" value="html"checked>
            <label for="html">Récupérer un contenu HTML du serveur</label>
        </div>

        <div>
          <input type="radio" id="json" name="content" value="json">
          <label for="json">Récupérer un contenu JSON du serveur</label>
        </div>

        <div>
          <input type="radio" id="film" name="content" value="film">
          <label for="film">Récupérer les films</label>
        </div>

    </fieldset>



      <script type="text/javascript" src="js/jquery.js"></script>
      <script type="text/javascript" src="js/htmlContent.js"></script>


      <script type="text/javascript" src="js/main.js"></script>
  </body>

  </html>
